{% extends 'base.html' %}

{% block content %}
<main class="recipe-grid">
    <h1>  Mealplanpage </h1>
    <!-- {% for recipe in recipe_list %} -->
      <div class="recipe-card">
        <h2 class="recipe-card-title">
          <!-- <a href="{% url 'recipe_detail' recipe.pk %}">{{ recipe.name }}</a> -->
        </h2>
        <!-- <p class="recipe-card-date">{{ recipe.updated }}</p> -->
      </div>
    {% endfor %}
  </main>
{% endblock content %}
